# -----------------------------------------------------------------------------
# --- Runtime config value overrides
# - Contains the most common configuration items
# - To set a property in this list, remove the prefixing "#" comment character
#   and set the desired value.
# -----------------------------------------------------------------------------
#%log=Loading ${%configURL} 

# -----------------------------------------------------------------------------
# --- Service Provider support email address
#ServiceProvider.email=support@geotelematic.com

# -----------------------------------------------------------------------------
# --- ServiceAccount ID/Name
#ServiceAccount.ID=gts
#ServiceAccount.Name=Basic GTS Enterprise

# -----------------------------------------------------------------------------
# --- Host IP / Name
#Host.IP=192.169.1.1
#Host.Name=myhostname

# -----------------------------------------------------------------------------

# --- Database Provider
#db.sql.provider=mysql
#db.sql.host=dbserver
#db.sql.port=3306
#db.sql.user=gts
#db.sql.password=opengts
#db.dbConnectionPool=true

# --- MySQL specific
#db.mysql.tableExistsSelectCount=true

# --- include "lastUpdateUser" field in selected tables
#db.includeLastUpdateUser=false

# -----------------------------------------------------------------------------
# --- Extra field initialization on startup
# (Enabling these options will add additional fields to the coresponding table)

# --- Account table fields
#startupInit.Account.AddressFieldInfo=falses
#startupInit.Account.MapLegendFieldInfo=true
#startupInit.Account.AccountManagerInfo=true

# --- User table fields
#startupInit.User.AddressFieldInfo=true
#startupInit.User.ExtraFieldInfo=true

# --- Device table fields
#startupInit.Device.NotificationFieldInfo=true
#startupInit.Device.GeoCorridorFieldInfo=true
#startupInit.Device.FixedLocationFieldInfo=true
#startupInit.Device.LinkFieldInfo=true
#startupInit.Device.BorderCrossingFieldInfo=true
#startupInit.Device.MaintOdometerFieldInfo=true
#startupInit.Device.WorkOrderInfo=true
#startupInit.Device.DataPushInfo=true

# --- DeviceGroup table fields
#startupInit.DeviceGroup.WorkOrderInfo=false

# --- EventData table fields
#startupInit.EventData.AddressFieldInfo=true
#startupInit.EventData.GPSFieldInfo=true
#startupInit.EventData.CustomFieldInfo=true
#startupInit.EventData.CANBUSFieldInfo=true
#startupInit.EventData.AtmosphereFieldInfo=true
#startupInit.EventData.ThermoFieldInfo=true
#startupInit.EventData.AnalogFieldInfo=true
#startupInit.EventData.EndOfDaySummary=true
#startupInit.EventData.ServingCellTowerData=true
#startupInit.EventData.NeighborCellTowerData=true
#startupInit.EventData.CreationTimeMillisecond=true
#startupInit.EventData.GarminFieldInfo=true
#startupInit.EventData.WorkZoneGridData=true
# - enabling the following will require the entire EventTable be rebuilt
#startupInit.EventData.AutoIncrementIndex=false
# - enabling the following will ignore column errors for specific missing columns
#db.ignoreColumnError.EventData.outputMask=true
#db.ignoreColumnError.EventData.seatbeltMask=true

# --- Geozone table fields
#startupInit.Geozone.PriorityFieldInfo=true
#startupInit.Geozone.CorridorFieldInfo=true

# --- FuelRegister
#FuelRegister.installFuelManager=true
#FuelRegister.ignoreNegativeFuelLevels=true
#FuelRegister.ignoreZeroFuelLevels=true
#FuelRegister.ignoreWhileMoving=false
#FuelRegister.levelIncreaseThreshold=0.50
#FuelRegister.levelDecreaseThreshold=0.30

# --- EventData
#EventData.keyedCreationTime=false
#EventData.logMissingColumns=true
#EventData.odometerOffsetType=BEST

# -----------------------------------------------------------------------------
# --- Device table properties

# --- Future event date handling
#Device.futureDate.action=disabled
#Device.futureDate.maximumSec=86400

# --- Invalid/"Ludicrous" speed handling
#Device.invalidSpeed.action=ignore
#Device.invalidSpeed.maximumKPH=240

# --- Check last odometer
#Device.checkLastOdometer=true

# --- Maximum Odometer KM
#Device.maximumOdometerKM=1000000

# --- Maximum runtime hours
#Device.maximumRuntimeHours=26000

# --- Keyed "simPhoneNumber" column
#Device.keyedSimPhoneNumber=true

# --- Keyed "lastNotifyTime" column
#Device.keyedLastNotifyTime=true

# --- Device notification rule selector
#Device.checkNotifySelector=true
#Device.checkNotifySelector.ENRE=false

# --- Save last non-blank EventData deviceID into Device record
#Device.saveEventDriverID=true

# --- Simulate "engine-hours" based on ignition-state
# (EXPERIMENTAL feature)
#Device.simulateEngineHours=true

# --- Used in "Device.getCurrentIgnitionState()" to allow for checking event records
#Device.checkLastEventIgnitionState=true

# --- Update Event with Geozone location, if GPS is invalid and event has a valid GeozoneID
#Device.updateEventWithGeozoneLoc=true

# -----------------------------------------------------------------------------

# --- ENRE: Reverse-Geocode delay prior to email notification
#rule.waitForEventAddressMS=5000
#rule.waitForEventAddressPoolsize=10

# --- ENRE: Custom functions
#ENREInitialize.class=org.opengts.custom.gts.rule.ENREFunctions

# --- ENRE: RuleList
#RuleList.includeGroupRules=true

# -----------------------------------------------------------------------------

# --- HTTP proxy configuration
#http.proxy.host=
#http.proxy.port=

# -----------------------------------------------------------------------------

# - SMTP settings
#smtp.debug=false
#smtp.host=localhost
#smtp.port=25    
#smtp.user=username
#smtp.user.emailAddress=fromemail@example.com
#smtp.password=password
#smtp.enableSSL=false
#smtp.enableTLS=true
#smtp.sysadmin.emailAddress=

# -----------------------------------------------------------------------------
# --- SMS gateway configuration

# --- default outbound SMS gateway name
#SmsGatewayHandler.defaultName=httpURL

# --- Generic email-based
#SmsGatewayHandler.emailBody.smsEmailAddress=@sms.example.com
#SmsGatewayHandler.emailSubject.smsEmailAddress=@sms.example.com

# --- Generic Http SMS gateway, eg. Kannel (uncomment to enable)
#SmsGatewayHandler.httpURL.url=http://localhost:1234/sms/sendSMS?from=%{sender}&to=%{mobile}&message=%{message}

# --- MultiTech SF100-G SMS gateway via HTTP (uncomment to enable)
#SmsGatewayHandler.httpURL.url=http://10.0.0.2:9191/sendmsg?user=admin&passwd=password&cat=1&to=%{mobile}&text=%{message}

# --- Clickatell SMS gateway via HTTP (uncomment to enable)
#SmsGatewayHandler.httpURL.url=http://api.clickatell.com/http/sendmsg?user=ACCOUNT_ID&password=PASSWORD&api_id=API_ID&MO=1&from=FROM_PHONE&to=%{mobile}&text=%{message}

# --- Clickatell SMS gateway via EMail (uncomment to enable)
#SmsGatewayHandler.clickatell.smsEmailAddress=
#SmsGatewayHandler.clickatell.user=
#SmsGatewayHandler.clickatell.password=
#SmsGatewayHandler.clickatell.api_id=

# --- TextAnywhere SMS gateway (uncomment to enable)
#SmsGatewayHandler.mail2txt.smsEmailAddress=@mail2txt.net
# -
#SmsGatewayHandler.mail2txt160.smsEmailAddress=@mail2txt160.net
# -
#SmsGatewayHandler.mail2txtid.smsEmailAddress=@mail2txtid.net
#SmsGatewayHandler.mail2txtid.from=FROM_PHONE
# -
#SmsGatewayHandler.mail2txt160id.smsEmailAddress=@mail2txt160id.net
#SmsGatewayHandler.mail2txt160id.from=FROM_PHONE

# -----------------------------------------------------------------------------

# --- dcservers.xml:
#DCServerConfig.bindAddress=
#DCServerConfig.backlog=
#DCServerConfig.portOffset=0

# -----------------------------------------------------------------------------

# --- private.xml: Domain attributes
#Domain.demo=true
#Domain.locale=en
#Domain.accountLogin=true
#Domain.userLogin=true
#Domain.emailLogin=false
#Domain.restricted=false

# -----------------------------------------------------------------------------

# --- private.xml: Page title
#Domain.PageTitle=Acme Systems GPS Tracking
#Domain.Copyright=Copyright(C) GeoTelematic Solutions, Inc.

# --- private.xml: Date/Time format
#Domain.DateFormat=yyyy/MM/dd
#Domain.TimeFormat=HH:mm:ss

# --- private.xml: Calendar Properties
#Domain.Properties.calendar.firstDayOfWeek=0
#Domain.Properties.calendar.timeTextField=true

# --- private.xml: EMailAddress(es)
#Domain.EMailAddresses.domainName=
#Domain.EMailAddress=${smtp.user.emailAddress}

# --- Demo Account/Devices (see also "Domain.demo" above)
# - (defaults defined in "Accounts.java")
#DemoAccount.accountName=demo
#DemoAccount.deviceNames=demo,demo2
#DemoAccount.demo.dateRange=2010/03/12,2010/03/12
#DemoAccount.demo2.dateRange=2010/03/12,2010/03/12

# -----------------------------------------------------------------------------
# --- private.xml: MapProvider

# - active MapProvider
#Domain.MapProvider.active=openLayers
#Domain.MapProvider.key=

# - misc options
#Domain.MapProvider.map.fillFrame=true
#Domain.MapProvider.map.routeLine=false
#Domain.MapProvider.map.showPushpins=false
#Domain.MapProvider.map.includeGeozones=true

# - auto-update options
#Domain.MapProvider.auto.enable=false
#Domain.MapProvider.auto.interval=20
#Domain.MapProvider.auto.count=10

# - replay options
#Domain.MapProvider.replay.enable=false
#Domain.MapProvider.replay.interval=1700
#Domain.MapProvider.replay.singlePushpin=false

# - max pushpins
#Domain.MapProvider.map.maxPushpins.device=1000
#Domain.MapProvider.map.maxPushpins.fleet=1000
#Domain.MapProvider.map.maxPushpins.report=1000

# - default zoom/center
#Domain.MapProvider.default.zoom=4
#Domain.MapProvider.default.lat=39.0000
#Domain.MapProvider.default.lon=-96.5000

# - Google V3 API only
#Domain.MapProvider.google.version=3
#Domain.MapProvider.google.addTrafficOverlay=true
#Domain.MapProvider.google.addOpenStreetMap=false

# --- private.xml: GoogleKML properties
#Domain.Properties.googleKML.lastPushpinID=blue

# --- GoogleKML pushpins
# - Various pushpin icons have been provided by Google at the following URL: 
# -    http://labs.google.com/ridefinder/images/
# - Google has linked the above URL to the following:
# -    http://maps.gstatic.com/mapfiles/ridefinder-images/
# - The configuration property below allows specifying a different location for
# - these pushpin/icon images:
#GoogleKML.pushpinBaseURL=http://labs.google.com/ridefinder/images/

# -----------------------------------------------------------------------------
# --- private.xml: ReverseGeocodProvider

# - Active ReverseGeocodeProvider
#Domain.ReverseGeocodeProvider.active=none
#Domain.ReverseGeocodeProvider.key=
#Domain.ReverseGeocodeProvider.failover=

# - ReverseGeocodeProvider specific properties (Geonames, Nominatim, GISGraphy)
#Domain.ReverseGeocodeProvider.host=default
#Domain.ReverseGeocodeProvider.postalFailover=default
#Domain.ReverseGeocodeProvider.failoverHost=
#Domain.ReverseGeocodeProvider.username=
#Domain.ReverseGeocodeProvider.token=

# - Google specific
#Domain.ReverseGeocodeProvider.sensor=true
#Domain.ReverseGeocodeProvider.signatureKey=

# - GISGraphy specific
#Domain.ReverseGeocodeProvider.host=localhost:9090
#Domain.ReverseGeocodeProvider.failoverHost=
#Domain.ReverseGeocodeProvider.streetURL=
#Domain.ReverseGeocodeProvider.geolocURL=

# -----------------------------------------------------------------------------
# --- private.xml: Geocode Provider

# - active GeocodeProvider
#Domain.GeocodeProvider.active=none
#Domain.GeocodeProvider.key=

# -----------------------------------------------------------------------------
# --- private.xml: MobileLocationProvider

# - active MobileLocationProvider
#Domain.MobileLocationProvider.active=none
#Domain.MobileLocationProvider.key=

# -----------------------------------------------------------------------------
# --- private.xml: WebPages

# --- private.xml: These pages may require "SecureENRE" installation
#Domain.WebPages.DriverInfo=true
#Domain.WebPages.DeviceAlerts=true
#Domain.WebPages.AlertPanel=true
#Domain.WebPages.CorridorInfo=true

# --- private.xml: map auto-update onload
#Domain.WebPages.TrackMapDevice.autoUpdate.onload=true
#Domain.WebPages.TrackMapFleet.autoUpdate.onload=true

# --- private.xml: JSPEntries
#Domain.JSPEntries.default=/custom/loginSession.jsp
#Domain.JSPEntries.sbanner=/custom/loginSession_sbanner.jsp
#Domain.JSPEntries.cbanner=/custom/loginSession_cbanner.jsp
#Domain.JSPEntries.wbanner=/custom/loginSession_wbanner.jsp
#Domain.JSPEntries.emailReport=/jsp/emailReport.jsp

# - Layout
#Domain.WebPages.JSP=default
#JSPEntry.default=default

# - Banner #1
#Domain.Properties.Banner.imageSource=NoImageSpecified
#Domain.Properties.Banner.imageWidth=800
#Domain.Properties.Banner.imageHeight=90
#Domain.Properties.Banner.anchorLink=

# - Banner #2
#Domain.Properties.Banner.imageSource_2=
#Domain.Properties.Banner.imageWidth_2=
#Domain.Properties.Banner.imageHeight_2=
#Domain.Properties.Banner.anchorLink_2=

# - Background attributes (see "loginSession_cbanner.jsp")
#Background.color=#F9F9FF
#Background.image=
#Background.position=center
#Background.repeat=no-repeat

# -----------------------------------------------------------------------------

# --- private.xml: AccountLogin Properties
#Domain.Properties.accountLogin.showLoginLink=true
#Domain.Properties.accountLogin.legacyLAF=false
#Domain.Properties.accountLogin.showLocaleSelection=false

# --- private.xml: Login
#Domain.Properties.login.showPoweredByOpenGTS=true
#Domain.Properties.login.showGTSVersion=true
#Domain.Properties.login.showPiLink=false
#Domain.Properties.login.piLink=http://www.geotelematic.com
#Domain.Properties.login.hideBannerAfterLogin=false

# -----------------------------------------------------------------------------

# --- private.xml: MenuBar Properties
#Domain.Properties.menuBar.openOnMouseOver=true
#Domain.Properties.menuBar.includeTextAnchor=false

# --- private.xml: TopMenu type [fixed|fixed-icon|expand|expand-icon|button|button-icon]
#Domain.Properties.topMenu.menuType=fixed
#Domain.Properties.topMenu.maximumIconsPerRow=9
#Domain.Properties.topMenu.showHeader=default
#Domain.Properties.topMenu.showMenuDescription=long
#Domain.Properties.topMenu.showMenuHelp=true

# --- private.xml: IconMenu type [topMenu.menuType=button-icon]
#Domain.WebPages.iconDir=extra/images/mw/
#Domain.Properties.iconMenuCSS.menuItemText_on.background=images/MenuBtn_xblue.png
#Domain.Properties.iconMenuCSS.menuItemText_off.background=images/MenuBtn_xtrans.png

# -----------------------------------------------------------------------------
# --- private.xml: TrackMap Properties

# --- Map
#Domain.Properties.trackMap.fleetDeviceEventCount=1
#Domain.Properties.trackMap.showFleetMapDevicePushpin=default
#Domain.Properties.trackMap.calendarAction=fade
#Domain.Properties.trackMap.calendarDateOnLoad=last
#Domain.Properties.trackMap.showTimezoneSelection=true
#Domain.Properties.trackMap.showPushpinReplay=true
#Domain.Properties.trackMap.showCursorLocation=true
#Domain.Properties.trackMap.showDistanceRuler=true
#Domain.Properties.trackMap.showLegend=true
#Domain.Properties.trackMap.mapUpdateOnLoad=all
#Domain.Properties.trackMap.autoUpdateRecenter=zoom
#Domain.Properties.trackMap.showLocationDetails=true
#Domain.Properties.trackMap.detailAscending=true
#Domain.Properties.trackMap.includeStatusCodeColor=false
#Domain.Properties.trackMap.showUpdateAll=true
#Domain.Properties.trackMap.showUpdateLast=true
#Domain.Properties.trackMap.mapControlLocation=right
#Domain.Properties.trackMap.mapControlCollapsible=true
#Domain.Properties.trackMap.mapControlCollapseOnLoad=false
#Domain.Properties.trackMap.showLocateNow=device
#Domain.Properties.trackMap.showGoogleKML=false
#Domain.Properties.trackMap.enableGeocode=true
#Domain.Properties.trackMap.limitType=last
#Domain.Properties.trackMap.showDeviceLink=false
#Domain.Properties.trackMap.showBatteryLevel=percent
#Domain.Properties.trackMap.useRouteDisplayColor=true
#Domain.Properties.trackMap.showAllContainedGeozones=false
#Domain.Properties.trackMap.showNearbyGeozones=false
#Domain.Properties.trackMap.lastDevicePushpin.fleet=true
#Domain.Properties.trackMap.lastDevicePushpin.device=false

# --- Device Chooser
#Domain.Properties.deviceChooser.sortBy=description
#Domain.Properties.deviceChooser.useTable=true
#Domain.Properties.deviceChooser.idPosition=last
#Domain.Properties.deviceChooser.search=true
#Domain.Properties.deviceChooser.matchContains=true
#Domain.Properties.deviceChooser.singleItemTextField=false
#Domain.Properties.deviceChooser.includeListHtml=false
#Domain.Properties.deviceChooser.extraDebugEntries=0

# --- Extra(optional) map info-balloon fields
#OptionalEventFields.DeviceMap=fuelLevel
#OptionalEventFields.GroupMap=fuelLevel

# -----------------------------------------------------------------------------

# --- private.xml: zoneInfo
#Domain.Properties.zoneInfo.mapControlLocation=right
#Domain.Properties.zoneInfo.enableGeocode=false
#Domain.Properties.zoneInfo.showOverlapPriority=true
#Domain.Properties.zoneInfo.showArriveDepartZone=true
#Domain.Properties.zoneInfo.showAssignedDeviceGroup=true
#Domain.Properties.zoneInfo.showAutoNotify=false
#Domain.Properties.zoneInfo.showClientUploadZone=false
#Domain.Properties.zoneInfo.showShapeColor=true
#Domain.Properties.zoneInfo.showSpeedLimit=true
#Domain.Properties.zoneInfo.showCorridorID=false
#Domain.Properties.zoneInfo.maximumDisplayedVertices=-1

# -----------------------------------------------------------------------------

# --- private.xml: UserInfo Properties
#Domain.Properties.userInfo.showAccessControlList=true
#Domain.Properties.userInfo.showPreferredDeviceID=true
#Domain.Properties.userInfo.showAddressFields=false
#Domain.Properties.userInfo.showOfficeLocation=false
#Domain.Properties.userInfo.showPassword=false
#Domain.Properties.userInfo.authorizedGroupCount=1
#Domain.Properties.userInfo.showNotes=false

# -----------------------------------------------------------------------------

# --- private.xml: DriverInfo Properties
#Domain.Properties.driverInfo.showDeviceID=false

# -----------------------------------------------------------------------------

# --- private.xml: DeviceInfo Properties
#Domain.Properties.deviceInfo.allowNewDevice=true
#Domain.Properties.deviceInfo.allowEditServerID=false
#Domain.Properties.deviceInfo.showDateCalendar=false
#Domain.Properties.deviceInfo.showNotificationFields=default
#Domain.Properties.deviceInfo.showPropertiesButton=true
#Domain.Properties.deviceInfo.showSmsButton=true
#Domain.Properties.deviceInfo.showNotes=false
#Domain.Properties.deviceInfo.showFixedLocation=true
#Domain.Properties.deviceInfo.showExpectedAcks=false
#Domain.Properties.deviceInfo.showMaintenanceOdometer=false
#Domain.Properties.deviceInfo.showMaintenanceHours=false
#Domain.Properties.deviceInfo.showMaintenanceNotes=false
#Domain.Properties.deviceInfo.showReminderMessage=false
#Domain.Properties.deviceInfo.showServiceTime=false
#Domain.Properties.deviceInfo.showIgnitionIndex=true
#Domain.Properties.deviceInfo.maximumIgnitionIndex=7
#Domain.Properties.deviceInfo.showPushpinID=true
#Domain.Properties.deviceInfo.showPushpinChooser=true
#Domain.Properties.deviceInfo.showDisplayColor=true
#Domain.Properties.deviceInfo.showDataKey=false
#Domain.Properties.deviceInfo.optimizeUpdateDevice=false
#Domain.Properties.deviceInfo.showDcsPropertiesID=false
#Domain.Properties.deviceInfo.showPreferredGroupID=false
#Domain.Properties.deviceInfo.showAssignedUserID=false
#Domain.Properties.deviceInfo.showHoursOfOperation=false
#Domain.Properties.deviceInfo.showFaultCodes=false
#Domain.Properties.deviceInfo.sms.useDeviceSMSCommands=true

# --- private.xml: GroupInfo Properties
#Domain.Properties.groupInfo.showPropertiesButton=false
#Domain.Properties.groupInfo.deviceListSortBy=desc

# -----------------------------------------------------------------------------

# --- private.xml: RuleInfo Properties
#Domain.Properties.ruleInfo.showEMailWrapper=false
#Domain.Properties.ruleInfo.showSysRules=yes
#Domain.Properties.ruleInfo.showCronRules=true
#Domain.Properties.ruleInfo.ruleTagList=5min,15min,30min,hourly,daily,weekly
#Domain.Properties.ruleInfo.showTriggerActions=true
#Domain.Properties.ruleInfo.showPredefinedActions=false

# --- private.xml: DeviceAlerts Properties
#Domain.Properties.deviceAlerts.refreshInterval=120
#Domain.Properties.deviceAlerts.showAllDevices=false
#Domain.Properties.deviceAlerts.maxActiveAlertAge=21600

# -----------------------------------------------------------------------------

# --- private.xml: StatusCodeInto Properties
#Domain.Properties.statusCodeInfo.showIconSelector=true
#Domain.Properties.statusCodeInfo.showPushpinChooser=true

# -----------------------------------------------------------------------------

# --- private.xml: SystemAdminAccounts Properties
#Domain.Properties.sysAdminAccounts.showPasswords=false
#Domain.Properties.sysAdminAccounts.allowAccountLogin=true
#Domain.Properties.sysAdminAccounts.showAccountManager=true
#Domain.Properties.sysAdminAccounts.showRetainEvents=false
#Domain.Properties.sysAdminAccounts.showDataPushURL=false
#Domain.Properties.sysAdminAccounts.reloginPasscode=relogin
#Domain.Properties.sysAdminAccounts.accountProperties=false
#Domain.Properties.sysAdminAccounts.showNotes=true

# -----------------------------------------------------------------------------

# --- private.xml: SystemAdminInfo Properties
#Domain.Properties.sysAdminInfo.showEventCount=true
#Domain.Properties.sysAdminInfo.showEventsPerSecond=false

# -----------------------------------------------------------------------------
# --- private.xml: corridorInfo

# - CorridorInfo properties
#Domain.Properties.corridorInfo.mapControlLocation=right
#Domain.Properties.corridorInfo.showShapeColor=true
#Domain.Properties.corridorInfo.enableGeocode=true
#Domain.Properties.corridorInfo.pointCount=15

# -----------------------------------------------------------------------------
# --- Report Menu

# - Report UI settings
#Domain.Properties.reportMenu.useMapDates=true
#Domain.Properties.reportMenu.showTimezoneSelection=true
#Domain.Properties.reportMenu.enableReportEmail=false
#Domain.Properties.reportMenu.customFormatURL=

# - Report Display
#Domain.Properties.reportDisplay.showGoogleKML=false

# -----------------------------------------------------------------------------
# --- private.xml: Reports

# - device detail reports
#Domain.Reports.EventDetail=false
#Domain.Reports.EventCountByDay=false
#Domain.Reports.PropertyValue=false
#Domain.Reports.DiagnosticValue=false
#-
#Domain.Reports.TripReport=false
#Domain.Reports.GeozoneReport=false
#Domain.Reports.GeozoneDriving=false
#Domain.Reports.IgnitionDetailReport=false
#Domain.Reports.DigitalInputDetailReport=false
#Domain.Reports.EventThermo=false
#Domain.Reports.EventFaultCodes=false
#Domain.Reports.DeviceFaultCodes=false
#Domain.Reports.EventWaymark1Detail=false
#Domain.Reports.DriverMessageDetail=false
#Domain.Reports.EventDetailOBD=false
#Domain.Reports.EventDetailOBDshort=false
#Domain.Reports.EventDetailAll=false
#Domain.Reports.FuelRegisterDetail=false
#Domain.Reports.NotifyQueueDetail=false
#Domain.Reports.AntxDayDetail=false
#Domain.Reports.AntxDaySummary=false

# - fleet detail reports
#Domain.Reports.EventDetail_Group=false
#Domain.Reports.EventSpeedOption_Group=false
#-
#Domain.Reports.TripReport_Group=false
#Domain.Reports.GeozoneReport_Group=false
#Domain.Reports.EventSpeedPosted_Group=false
#Domain.Reports.DigitalInputDetailReport_Group=false

# - fleet summary
#Domain.Reports.EventSummary=false
#Domain.Reports.EventCount=false
#-
#Domain.Reports.EventSessionStatus=false
#Domain.Reports.PeriodicService=false
#Domain.Reports.DistanceTraveled=false
#Domain.Reports.IgnitionSummaryReport=false
#Domain.Reports.FleetMotion=false
#Domain.Reports.FuelSummaryReport=false
#Domain.Reports.UserLogin=false

# - performance reports
#Domain.Reports.EventSpeedOption=false
#Domain.Reports.EventExcessSpeed=false
#Domain.Reports.MotionSummary=false
#-
#Domain.Reports.EventSpeedPosted=false

# - IFTA detail
#Domain.Reports.BCrossDetail=false
#Domain.Reports.BCrossSummary=false

# - SysAdmin summary
#Domain.Reports.AccountLastLogin=false
#Domain.Reports.UnassignedDevices=false

# -----------------------------------------------------------------------------

# --- report.xml: general column options
#ReportDefinition.columnLatLon=true
#ReportDefinition.columnFuelUsage=false
#ReportDefinition.columnFuelEconomy=false
#ReportDefinition.columnOdometer=false
#ReportDefinition.columnIndexMapLink=true

# --- report.xml: Trip report options
#ReportDefinition.optionTripStartType_default=true
#ReportDefinition.optionTripStartType_ignition=true
#ReportDefinition.optionTripStartType_startstop=true
#ReportDefinition.optionTripStartType_motion=true
#ReportDefinition.optionSummary_waymark0=true
#ReportDefinition.optionSummary_waymark1=false

# --- report.xml: TripReport options
#ReportDefinition.TripReport.showFuelTotal=false
#ReportDefinition.TripReport.showFuelTrip=true
#ReportDefinition.TripReport.showFuelEconomy=true
#ReportDefinition.TripReport.estimateFuelTotal=false
#ReportDefinition.TripReport.kilometersPerLiter=0.0
#ReportDefinition.TripReport.tripStartStopOnly=false

# --- report.xml: EventDetailOBD - Event Detail OBD options
#ReportDefinition.EventDetailOBD.statusDesc=true
#ReportDefinition.EventDetailOBD.geoPoint=true
#ReportDefinition.EventDetailOBD.address=true
#ReportDefinition.EventDetailOBD.geozoneDesc=true
#ReportDefinition.EventDetailOBD.speedH=true
#ReportDefinition.EventDetailOBD.altitude=true
#ReportDefinition.EventDetailOBD.odometer=true
#ReportDefinition.EventDetailOBD.fuelLevel=true
#ReportDefinition.EventDetailOBD.fuelEconomy=true
#ReportDefinition.EventDetailOBD.fuelTotal=true
#ReportDefinition.EventDetailOBD.fuelIdle=true
#ReportDefinition.EventDetailOBD.fuelPressure=true
#ReportDefinition.EventDetailOBD.engineRpm=true
#ReportDefinition.EventDetailOBD.engineHours=true
#ReportDefinition.EventDetailOBD.engineLoad=true
#ReportDefinition.EventDetailOBD.idleHours=true
#ReportDefinition.EventDetailOBD.transOilTemp=true
#ReportDefinition.EventDetailOBD.coolantLevel=true
#ReportDefinition.EventDetailOBD.coolantTemp=true
#ReportDefinition.EventDetailOBD.brakeGForce=true
#ReportDefinition.EventDetailOBD.brakePressure=true
#ReportDefinition.EventDetailOBD.idleHbrakePosours=true
#ReportDefinition.EventDetailOBD.oilLevel=true
#ReportDefinition.EventDetailOBD.oilPressure=true
#ReportDefinition.EventDetailOBD.ptoEngaged=true
#ReportDefinition.EventDetailOBD.ptoHours=true
#ReportDefinition.EventDetailOBD.vBatteryVolts=true
#ReportDefinition.EventDetailOBD.throttlePos=true
#ReportDefinition.EventDetailOBD.intakeTemp=true
#ReportDefinition.EventDetailOBD.airPressure=true
#ReportDefinition.EventDetailOBD.airFilterPressure=true
#ReportDefinition.EventDetailOBD.turboPressure=true

# -----------------------------------------------------------------------------

# --- CheckInstall
#checkInstall.skipDefaultEMailChecks=true
#checkInstall.skipDefaultMapChecks=true
#checkInstall.skipDBRecordCount=true

# -----------------------------------------------------------------------------

# --- TrackStick CSV file import properties
#trackstick.defaultTimeZone=US/Pacific
#trackstick.minimumSpeedKPH=0.0
#trackstick.minimumHeadingChange=15.0
#trackstick.minimumDormantSeconds=1800
#trackstick.minimumMovingSeconds=120
#trackstick.estimateOdometer=true
#trackstick.addIgnitionState=true

# -----------------------------------------------------------------------------

# --- enable/disable web-service
#track.enableService=true

# --- GTSRequest URL 
#GTSRequest.url=http://localhost:8080/track/Service

# -----------------------------------------------------------------------------
# (non-predefined items below this line)
